{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 1
  },
  "BaseItem": {
    "type": "int",
    "value": 24
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "The members of the Auriculariaceae family have fruiting bodies which are gelatinous , but with a more definite shape than members of Tremellaceae family They are Saprophye and grow on tree logs. Spores are sausage shape and quite large. Auricularia polytricha was one of the edible fungi in ancient China. The earliest record of this species was recorded in about 200-300 BC"
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "The members of the Auriculariaceae family have fruiting bodies which are gelatinous , but with a more definite shape than members of Tremellaceae family They are Saprophye and grow on tree logs. Spores are sausage shape and quite large. Auricularia polytricha was one of the edible fungi in ancient China. The earliest record of this species was recorded in about 200-300 BC"
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Mushroom (Wood Ear Fungus)"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 16
  },
  "PaletteID": {
    "type": "byte",
    "value": 3
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 1
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 335
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "item_mushroom019"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "item_mushroom019"
  }
}
